<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ant.freeform/1">
    <module_version install_time="1276185646714" last="true" origin="installer" specification_version="1.24.1">
        <file crc="2314768834" name="config/Modules/org-netbeans-modules-ant-freeform.xml"/>
        <file crc="2593780367" name="modules/org-netbeans-modules-ant-freeform.jar"/>
    </module_version>
</module>
